Olá Giancarlo,

seguinte, instala o /usr/ports/lang/php4 ou php5, dependendo da versão
que você quer. Depois, só seguir as instruções.

Boa sorte,

Felipe.

Giancarlo Rubio escreveu:

>Ola lista:
>
>To com um problema to tentanto instalar o php com suporte ao apache, so
>que o mod_php nao existe mais no ports, se eu instalo pelo lang/php ele
>nao cria as libs nem as referencias no apache.
>
>Como instalo entao.
>
>Giancarlo Rubio
>
>-------------------------
>Histórico: http://www.fug.com.br/historico/html/freebsd/
>Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd
>
>  
>

-------------------------
Histórico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a